Subject: New Reply Received - Re: ﻿ Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 14:49:45 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Re: 	Your Click & Collect order is confirmed!   Ticket comment <div dir="ltr">
<div></div>
<div style="">
<div dir="ltr">Since there's no answer from your side and  CS team had many conflicts and they confirmed that the shipment will be ready today in the mall , I'll be there today around 9 to collect it </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thanks </div>
<div dir="ltr">Tarek </div>
<div id="ms-outlook-mobile-signature" dir="ltr">
<div></div>
</div>
<div id="mail-editor-reference-message-container" class="ms-outlook-mobile-reference-message">
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Tarek Kamal &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, May 6, 2022 5:01 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4316152] - Re:  Your Click &amp; Collect order is confirmed!
</div>
<div> </div>

<div dir="ltr">
<div></div>
<div style="">
<div dir="ltr">Reminder </div>
<div id="ms-outlook-mobile-signature" dir="ltr">
<div></div>
</div>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size: 11pt"><b>From:</b> Tarek Kamal &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, May 6, 2022 12:53:25 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4316152] - Re:  Your Click &amp; Collect order is confirmed!</font>
<div> </div>
</div>
<div>
<div dir="ltr">
<div></div>
<div style="">
<div dir="ltr">Hi ,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Please advise , it's urgent for me </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Regards </div>
<div dir="ltr">Tarek </div>
<div id="x_ms-outlook-mobile-signature" dir="ltr">
<div></div>
</div>
<div id="x_mail-editor-reference-message-container" class="x_ms-outlook-mobile-reference-message">
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr"><font><b>From:</b> Tarek Kamal &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, May 6, 2022 11:16 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4316152] - Re:  Your Click &amp; Collect order is confirmed!
<div> </div>
</font></div>
<div dir="ltr">
<div></div>
<div style="">
<div dir="ltr">Hi Team ,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thanks for your reply but still it's not clear for me if the items are ready to be collected or not yet since I'm traveling </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I need a support to expedite the process if possible.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Waiting the confirmed collection time by today , please </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thanks </div>
<div dir="ltr">Tarek </div>
<div id="x_ms-outlook-mobile-signature" dir="ltr">
<div></div>
</div>
<div id="x_mail-editor-reference-message-container" class="x_ms-outlook-mobile-reference-message">
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr"><font><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, May 6, 2022 9:10 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4316152] - Re:  Your Click &amp; Collect order is confirmed!
<div> </div>
</font></div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Tarek,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We have checked and it appears that the following order number: ( 9569075688 ) was placed on (May 4, 2022 ). Please note the delivery time frame is 3-4 business days. The tracking number for your </div>
<div>
<br>
</div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div>
<br>
</div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4316152